=== debian/changelog ===
eole-libvirt (0.0.1-3) eole-2.4-unstable; urgency=low

  * [62d6ad4] 97_libvirt.xml : Renommage du dictionnaire

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 21 Feb 2014 12:01:44 +0100

eole-libvirt (0.0.1-2) eole-2.4-unstable; urgency=low

  * [c0cf371] dicos/99_libvirt.xml : Gestion du service libvirt-bin par Creole
  * [223eed2] Changement du type de dépôt en 'native'

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 18 Feb 2014 10:52:09 +0100

eole-libvirt (0.0.1-1) eole-2.4-unstable; urgency=low

  * [1c87e8b] Ajout du packaging Debian

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 03 Feb 2014 14:07:09 +0100
