=== debian/control ===
Source: eole-libvirt
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/<project>
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/<project>/repository

Package: eole-libvirt
Architecture: all
Depends: ${misc:Depends}, libvirt-bin, kvm
Description: Dictionnaires et templates  pour libvirt, un logiciel libre de gestion de plateformes de virtualisation. Elle supporte  Linux KVM, Xen, VMware ESX, QEMU entre autres
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.
