## eole-libvirt 0.0.1-6

=== debian/changelog ===
eole-libvirt (0.0.1-6) eole-2.4-unstable; urgency=low

  [ Philippe Caseiro ]
  * [86613d0] dicos/97_libvirt.xml: Correction du groupe de virtualisation
  * [36dd267] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [ff116aa] Philippe Caseiro: Update package since 'debian/eole/2.4/0.0.1-5'

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 08 Oct 2014 10:26:11 +0200

eole-libvirt (0.0.1-5) eole-2.4-unstable; urgency=low

  [ Philippe Caseiro ]
  * [907ac7b] dicos/97_libvirt.xml: Mise à jour du groupe de virtualisation
  * [be1e6e3] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [e238cdd] Philippe Caseiro: Update package since 'debian/eole/2.4/0.0.1-4'

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 01 Oct 2014 15:27:55 +0200

eole-libvirt (0.0.1-4) eole-2.4-unstable; urgency=low

  [ Philippe Caseiro ]
  * [4020f10] debian/control: Correction d'une mauvais dépendance.

  [ EOLE Build Daemon ]
  * [79a8160] Philippe Caseiro: Update package since 'debian/eole/2.4/0.0.1-3'

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 01 Oct 2014 14:17:51 +0200
