=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: eole-libvirt
 Architecture: all
-Depends: ${misc:Depends}, libvirt-bin, kvm
+Depends: ${misc:Depends}, libvirt-bin, qemu-kvm
 Description: Dictionnaires et templates  pour libvirt, un logiciel libre de gestion de plateformes de virtualisation. Elle supporte  Linux KVM, Xen, VMware ESX, QEMU entre autres
  .
  Pour toute information complémentaire, veuillez vous rendre sur le
