=== debian/changelog ===
eole-libvirt (2.6.0-9) eole-2.6.0-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [757295b] Override systemd de libvirt-bin pour démarrer avant bastion
  * [36a2462] Merge branch '2.6.0/master' into dist/eole/2.6.0/master
  * [ef48686] Reload de systemd pour la prise en compte de l'override de libbirt-bin

  [ EOLE Build Daemon ]
  * [c0ce324] Fabrice Barconnière: Update package since “debian/eole/2.6.0-8”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Fri, 04 Nov 2016 12:41:45 +0100

eole-libvirt (2.6.0-8) eole-2.6.0-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [58dfd20] Suppression de l'override de libvirt-bin devenu inutile

  [ EOLE Build Daemon ]
  * [9c00518] Fabrice Barconnière: Update package since “debian/eole/2.6.0-7”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Fri, 14 Oct 2016 16:25:26 +0200

eole-libvirt (2.6.0-7) eole-2.6.0-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [b28971e] Plus besoin de dépendance de démarrage à *bastion* pour *libvirt-bin*
  * [1d01799] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [5607a18] Fabrice Barconnière: Update package since “debian/eole/2.6.0-6”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Fri, 07 Oct 2016 14:46:53 +0200

eole-libvirt (2.6.0-6) eole-2.6.0-proposed-updates; urgency=low

  [ Garette Emmanuel ]
  * [cddf0bf] Activer libvirt => Activer la bibliothèque de gestion des machines virtuelles libvirt (ref #17333)
  * [4239f4b] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [fce345b] Garette Emmanuel: Update package since “debian/eole/2.6.0-5”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 04 Oct 2016 14:29:41 +0200

eole-libvirt (2.6.0-5) eole-2.6.0-proposed-updates; urgency=low

  [ Garette Emmanuel ]
  * [76b780c] Réoganisation du dictionnaire : l'activation se fait dans la famille service (ref #17333)
  * [d894445] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [a7d8ed3] Garette Emmanuel: Update package since “debian/eole/2.6.0-4”

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 03 Oct 2016 17:37:17 +0200

eole-libvirt (2.6.0-4) eole-2.6.0-proposed-updates; urgency=low

  [ Garette Emmanuel ]
  * [16e0c10] log_level passe de 2 à 3 pour libvirtd (ref #17325 @1h)
  * [34de9a0] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [d59b883] Garette Emmanuel: Update package since “debian/eole/2.6.0-3”

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 28 Sep 2016 11:11:05 +0200

eole-libvirt (2.6.0-3) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [1e282ae] Correction de la balise service pour 2.6.0 + suppression mkdir abusifs
  * [b5cf50b] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [7b0eaa5] Joël Cuissinat: Update package since “debian/eole/2.6.0-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 02 Sep 2016 12:25:15 +0200

eole-libvirt (2.6.0-2) eole-2.6-unstable; urgency=low

  [ Philippe Caseiro ]
  * [6f2f9f6] libvirt-bin doit être lancé après bastion sinon bastion ne démarre pas.
  * [4e8f434] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [108fd0d] Philippe Caseiro: Update package since “debian/eole/2.6.0-1”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 01 Aug 2016 16:53:30 +0200

eole-libvirt (2.6.0-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [9ebe98f] Nouvel espace de nommage des tags Debian
  * [537b28a] Release version 2.4.1
  * [71e43e8] Merge tag 'release/2.4.1'
  * [a0411fd] Release version 2.4.2
  * [a5d4b62] Merge tag 'release/2.4.2'
  * [b430e90] Prepare version 2.6.0
  * [bca4d81] Merge tag 'release/2.6.0'

  [ EOLE Build Daemon ]
  * [4ecdf14] Philippe Caseiro: Update package since “debian/eole/0.0.1-6”

  [ Philippe Caseiro ]

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 19 Jul 2016 14:38:51 +0200
