=== debian/changelog ===
eole-libvirt (2.6.1-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [45ffea4] Prepare version 2.6.1
  * [64f41b3] Merge tag 'release/2.6.1' into dist/eole/2.6.1/master

  [ Philippe Caseiro ]
  * [e5b9669] Revert "Plus besoin de dépendance de démarrage à *bastion* pour *libvirt-bin*"
  * [6bb2641] Ajout d'une dépendance de lancement sur la multi-user.target
  * [212de46] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [4b6be98] Philippe Caseiro: Update package since “debian/eole/2.6.0-7”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 14 Feb 2017 10:22:23 +0100
