=== debian/changelog ===
eole-libvirt (2.7.0-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [c92bd2d] Prepare version 2.6.2
  * [20e77c7] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master
  * [0fab8e1] Prepare version 2.7.0
  * [bf1b92e] Merge tag 'release/2.7.0' into dist/eole/2.7.0/master
  * [6dcc36a] Libvirt service is renamed “libvirtd”
  * [12cce32] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [1480bed] Daniel Dehennin: Update package since “debian/eole/2.6.1-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 13 Jun 2018 16:02:21 +0200
