=== debian/changelog ===
eole-libvirt (2.7.1-1) eole-2.7.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [b3c953a] Prepare version 2.7.1
  * [25b6eb7] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master

  [ vfebvre ]
  * [ac2f091] Gérer les actions multiples hosts Ref #29178
  * [ca0c71d] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [bbbd29a] vfebvre: Update package since “debian/eole/2.7.0-1”

 -- vfebvre <vfebvre@cadoles.com>  Wed, 23 Oct 2019 14:51:45 +0200
