=== debian/changelog ===
eole-libvirt (2.7.2-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [b3c953a] Prepare version 2.7.1
  * [25b6eb7] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master
  * [75bfd93] Prepare version 2.7.2
  * [4656397] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master

  [ vfebvre ]
  * [ac2f091] Gérer les actions multiples hosts Ref #29178
  * [da4685b] Merge branch '2.7.1/master'
  * [3841830] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [afb6817] vfebvre: Update package since “debian/eole/2.7.0-1”

 -- vfebvre <vfebvre@cadoles.com>  Wed, 23 Oct 2019 14:52:37 +0200
