=== debian/changelog ===
eole-libvirt (2.8.0-4) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [ae6449b] Libvirt-bin is now libvirt-daemon-system

  [ EOLE Build Daemon ]
  * [e6a8123] Daniel Dehennin: Update package since “debian/eole/2.8.0-3”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 28 May 2020 14:57:46 +0200

eole-libvirt (2.8.0-3) eole-2.8-unstable; urgency=low

  [ Philippe Caseiro ]
  * [e993c57] Activation de l'écoute TCP pour libvirt
  * [8e01026] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [8b9329e] Philippe Caseiro: Update package since “debian/eole/2.8.0-2”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 04 Mar 2020 14:57:22 +0100

eole-libvirt (2.8.0-2) eole-2.8-unstable; urgency=low

  [ Philippe Caseiro ]
  * [650e9c7] Adding new dep. "dnsmasq" mandatory for libvirt now

  [ EOLE Build Daemon ]
  * [e9c5790] Philippe Caseiro: Update package since “debian/eole/2.8.0-1”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 04 Mar 2020 14:30:04 +0100

eole-libvirt (2.8.0-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [298270b] Prepare version 2.8.0
  * [c0b3d94] Merge branch 'master' into dist/eole/2.8.0/master

  [ Philippe Caseiro ]
  * [1de7e67] Suppression de l'option -l dans les defaults
  * [16817c3] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [461fd2d] Philippe Caseiro: Update package since “debian/eole/2.7.2-1”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 04 Mar 2020 12:03:58 +0100
