=== debian/changelog ===
eole-libvirt (2.8.1-1) eole-2.8.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [62a53fd] Prepare version 2.8.1
  * [1555c07] Merge branch 'master' into dist/eole/2.8.1/master

  [ Laurent Gourvénec ]
  * [669b9cf] Deplécement du dossier systemd en libvirtd.service.d
  * [b653699] Démarre libvirt-guests après multi-user.target
  * [3a04e25] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [768c483] Laurent Gourvénec: Update package since “debian/eole/2.8.0-4”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Fri, 22 Apr 2022 12:04:00 +0200
