=== debian/changelog ===
eole-libvirt (2.9.0-1) eole-2.9-unstable; urgency=low

  [ Daniel Dehennin ]
  * [62a53fd] Prepare version 2.8.1
  * [1555c07] Merge branch 'master' into dist/eole/2.8.1/master
  * [2b169d7] Prepare version 2.9.0
  * [fbd30ed] Merge branch 'master' into dist/eole/2.9.0/master
  * [a6d6a78] fix(makefile): installing files requires directories first

  [ Laurent Gourvénec ]
  * [2e6e519] Debian/compat -> 13
  * [3732e0f] ix(debian/rules): generate package compatible with older reprepro
  * [669b9cf] Deplécement du dossier systemd en libvirtd.service.d
  * [b653699] Démarre libvirt-guests après multi-user.target
  * [8371e83] Merge branch '2.8.1/master'
  * [95996d7] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [9d039ad] Laurent Gourvénec: Update package since “debian/eole/2.8.0-4”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Fri, 22 Apr 2022 12:23:42 +0200
